のら(NORA)のブログ

主にソフトについて備忘録で(手抜き)書いているのです!ご自由に観覧しやがれ、です。

Win10-1703でrainmeterがインストールできなかった

rainmeterさんがインストール出来なかったことについて

win10対応してるって書いてあったんだけどもインストーラー実行してもwin7のSP1が必要だよっていう表記が出るっていうなんじゃそりゃってなった件 f:id:ryuugekisya:20170527191722p:plain

取り合えずプロパティ開いて互換性でwin7win8にしてみるもできなかった。(管理者もダメだった気がする)( ;∀;)

f:id:ryuugekisya:20170527192304p:plain

トラブルシューティングやったらインストール出来た(´・ω・`)
win8ならできるよーってなったんだけどもなんでさっき出来なかったんですかねぇ…っていう謎

まあ同じ内容で悩んでいる人がいるならっていう記事?